<?php

function appPath($relativePath = null): string
{
    // Get the path to the 'src' directory
    $srcDir = __DIR__;

    // Return the absolute path
    return $srcDir . DIRECTORY_SEPARATOR . $relativePath;
}

function rootPath($relativePath =  null): string
{
    // Get the path to the 'src' directory
    $srcDir = realpath(__DIR__ . DIRECTORY_SEPARATOR . '..');

    // Return the absolute path
    return $srcDir . DIRECTORY_SEPARATOR . $relativePath;
}
